## deheader 1.2

=== debian/changelog ===
deheader (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 19 Jul 2015 13:12:13 +0200

deheader (1.1-2) unstable; urgency=low

  * Added patch to generate reproducible manpages
  * Added make to dependencies and C/C++ compilers to recommended packages

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 01 May 2015 13:08:45 +0200

deheader (1.1-1) unstable; urgency=low

  * Initial release (Closes: #607691)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 08 Mar 2015 14:48:33 +0100
