=== debian/changelog ===
deheader (1.3-1) unstable; urgency=low

  * New upstream release.
    + Retry in subdirectories on failure (Closes: #808967)
  * Upstream changed license from BSD-3-Clause to BSD-2-Clause.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 13 Jan 2016 19:24:40 +0100
