=== debian/control ===
Source: deheader
Section: devel
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper (>= 9), dh-python, python-all, xmlto
Standards-Version: 3.9.6
Homepage: http://www.catb.org/~esr/deheader/

Package: deheader
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, make
Recommends: c-compiler, c++-compiler
Description: Find and remove unnecessary includes in C or C++ source files
 deheader analyzes C and C++ files to determine which header inclusions can be
 removed while still allowing them to compile.  This may result in substantial
 improvements in compilation time, especially on large C++ projects; it also
 sometimes exposes dependencies and cohesions of which developers were unaware.
