=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
	# tests are not shipped in tarball, but target still exists in Makefile

override_dh_installchangelogs:
	dh_installchangelogs NEWS upstream
