=== debian/changelog ===
deheader (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 30 Sep 2016 18:19:10 +0200

deheader (1.5-2) unstable; urgency=low

  * debian/tests:
    - build-essential is required during test for building test sources.
    - rw-build-tree restriction is needed for symlinks created during test.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 29 Sep 2016 19:03:47 +0200

deheader (1.5-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compat level to 10 (no changes needed).
  * Run upstream regression tests during build and as autopkgtest.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 28 Sep 2016 19:07:36 +0200

deheader (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Add Vcs-* fields; imported to collab-maint.
  * Remove patch for reproducible date in manpage, which is no longer needed.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 02 Sep 2016 23:54:39 +0200
