=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper (>= 9), dh-python, python-all, xmlto
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-python, python-all, xmlto
+Standards-Version: 3.9.8
 Homepage: http://www.catb.org/~esr/deheader/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/deheader.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/deheader.git
 
 Package: deheader
 Architecture: all
@@ -15,4 +17,3 @@
  removed while still allowing them to compile.  This may result in substantial
  improvements in compilation time, especially on large C++ projects; it also
  sometimes exposes dependencies and cohesions of which developers were unaware.
-
