=== debian/tests/control ===
Test-Command: make check
Restrictions: rw-build-tree
Depends: build-essential, python, python3, diffutils
