## deheader 1.7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 VERS=$(shell sed <deheader -n -e '/version\s*=\s*"\(.*\)"/s//\1/p')
 
-SOURCES = README COPYING NEWS deheader deheader.xml deheader.1 Makefile control deheader-logo.png test
+SOURCES = README COPYING NEWS deheader deheader.xml Makefile control deheader-logo.png test
 
 all: deheader.1
