=== debian/changelog ===
deheader (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.
  * Update Standards-Version to 4.5.0:
    - Declare that d/rules does not require root
  * Update to debhelper compat level 13.
  * Update Vcs-* URLs.

 -- Reiner Herrmann <reiner@reiner-h.de>  Wed, 12 Aug 2020 19:31:57 +0200

deheader (1.6-4) unstable; urgency=medium

  * Move packaging VCS to salsa.
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compat/dependency to 11.
  * Add upstream metadata file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 27 Apr 2018 19:20:05 +0200

deheader (1.6-3) unstable; urgency=medium

  * Add deheader itself to test dependencies.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 24 Sep 2017 19:16:11 +0200

deheader (1.6-2) unstable; urgency=medium

  * Fix filename of header for (f)statvfs. (Closes: #842945)
  * Change dependencies to python3 and build as python3 application.
    (Closes: #876518)
  * Don't run python2 test during build to not need python2 build dependency.
  * Test installed script during autopkgtest run.
  * Bump Standards-Version to 4.1.0.
  * Fix spelling error found by lintian.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 23 Sep 2017 14:22:06 +0200
