=== debian/control ===
Source: deheader
Section: devel
Priority: optional
Maintainer: Reiner Herrmann <reiner@reiner-h.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, xmlto
Standards-Version: 4.5.0
Homepage: http://www.catb.org/~esr/deheader/
Vcs-Git: https://salsa.debian.org/reiner/deheader.git
Vcs-Browser: https://salsa.debian.org/reiner/deheader
Rules-Requires-Root: no

Package: deheader
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, make
Recommends: c-compiler, c++-compiler
Description: Find and remove unnecessary includes in C or C++ source files
 deheader analyzes C and C++ files to determine which header inclusions can be
 removed while still allowing them to compile.  This may result in substantial
 improvements in compilation time, especially on large C++ projects; it also
 sometimes exposes dependencies and cohesions of which developers were unaware.
