## deheader 1.8

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 VERS=$(shell sed <deheader -n -e '/version\s*=\s*"\(.*\)"/s//\1/p')
 
-SOURCES = README COPYING NEWS deheader deheader.xml Makefile control deheader-logo.png test
+SOURCES = README COPYING NEWS.adoc deheader deheader.xml Makefile control deheader-logo.png test
 
 all: deheader.1
 
@@ -23,12 +23,8 @@
 makeregress:
 	cd test; make --quiet makeregress
 
-PYLINTOPTS = --rcfile=/dev/null --reports=n \
-	--msg-template="{path}:{line}: [{msg_id}({symbol}), {obj}] {msg}" \
-	--dummy-variables-rgx='^_'
-SUPPRESSIONS = --disable="C0103,C0111,C0301,C0302,C0323,C1001,R0903,R0912,R0913,R0914,R0915,W0110,W0141,W0611,W0621,E0611"
 pylint:
-	@pylint $(PYLINTOPTS) $(SUPPRESSIONS) deheader
+	@pylint --score=n deheader
 
 version:
 	@echo $(VERS)
