=== debian/changelog ===
deheader (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Adjust path to upstream changelog.
  * Bump Standards-Version to 4.6.0.
  * Bump copyright years to 2022.
  * Update watch file to format version 4.
  * Drop dh_python3 override, as python3 shebang is already used.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 29 Jan 2022 17:58:03 +0100
