## deheader 1.9

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #
 # makefile for `deheader'
 #
+INSTALL=install
+prefix?=/usr/local
+mandir?=share/man
+target=$(DESTDIR)$(prefix)
+
 VERS=$(shell sed <deheader -n -e '/version\s*=\s*"\(.*\)"/s//\1/p')
 
 SOURCES = README COPYING NEWS.adoc deheader deheader.xml Makefile control deheader-logo.png test
@@ -13,15 +18,31 @@
 deheader.html: deheader.xml
 	xmlto html-nochunks deheader.xml
 
+INSTALLABLES := deheader
+MANPAGES := deheader.1
+
+install:
+	$(INSTALL) -d "$(target)/bin"
+	$(INSTALL) -d "$(target)/share/doc/deheader"
+	$(INSTALL) -d "$(target)/$(mandir)/man1"
+	$(INSTALL) -m 755 $(INSTALLABLE) "$(target)/bin"
+	$(INSTALL) -m 644 $(MANPAGES) "$(target)/$(mandir)/man1"
+
+INSTALLED_BINARIES := $(INSTALLABLES:%="$(target)/bin/%")
+INSTALLED_MANPAGES := $(MANPAGES:%="$(target)/$(mandir)/man1/%")
+
+uninstall:
+	rm -f $(INSTALLED_BINARIES)
+	rm -f $(INSTALLED_MANPAGES)
+	rmdir "$(target)/share/doc/deheader"
+
 clean:
 	rm -f *~ *.1 *.html test/*.o test/*~ MANIFEST
 
-check: regress
-
-regress:
-	cd test; make --quiet regress
-makeregress:
-	cd test; make --quiet makeregress
+check:
+	cd test; make --quiet check
+checkfile:
+	cd test; make --quiet checkfile
 
 pylint:
 	@pylint --score=n deheader
