=== debian/changelog ===
deheader (1.9-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches
  * Fix installation of binaries.
  * Build-depend on dh-sequence-python3 instead of manually specifying --with.
  * Bump Standards-Version to 4.6.2.
  * Bump copyright years.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 31 Jan 2023 19:26:16 +0100
