## deheader 1.10

=== test/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SOURCES = $(shell ls *.c)
 
-regress:
+check:
 	@echo "Testing deheader: no output is good news."
 	@./setpython python2
 	@-../deheader -v -v . >/tmp/regress
@@ -12,8 +12,11 @@
 	@diff -u regress.chk /tmp/regress
 	@./setpython python
 	@rm /tmp/regress 
-makeregress:
+checkfile:
 	@-../deheader -v -v . >regress.chk
+
+refine:
+	for x in $(SOURCES); do echo "$$x"; ../deheader $$x || exit 1; done
 
 # Verify that the test sources build correctly when unaltered
 verify:
