=== debian/changelog ===
deheader (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied upstream.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 21 Feb 2023 19:03:45 +0100
