=== debian/tests/control ===
Test-Command: make --quiet -C test check-installed
Restrictions: rw-build-tree
Depends: @, build-essential, diffutils
