=== debian/watch ===
version=4
http://www.catb.org/~esr/deheader/ deheader-@ANY_VERSION@@ARCHIVE_EXT@
