## deheader 1.10+git20240531

=== debian/changelog ===
deheader (1.10+git20240531-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixes FTBFS with GCC 14. (Closes: #1077453)
  * Bump Standards-Version to 4.7.0.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 03 Aug 2024 00:47:54 +0200

deheader (1.10-2) unstable; urgency=medium

  * Disable warnings about implicitly declared functions, as files are only
    compiled for unit tests. (Closes: #1066736)

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 25 Mar 2024 18:26:26 +0100
