## deheader 1.11

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	$(INSTALL) -d "$(target)/bin"
 	$(INSTALL) -d "$(target)/share/doc/deheader"
 	$(INSTALL) -d "$(target)/$(mandir)/man1"
-	$(INSTALL) -m 755 $(INSTALLABLE) "$(target)/bin"
+	$(INSTALL) -m 755 $(INSTALLABLES) "$(target)/bin"
 	$(INSTALL) -m 644 $(MANPAGES) "$(target)/$(mandir)/man1"
 
 INSTALLED_BINARIES := $(INSTALLABLES:%="$(target)/bin/%")
