=== debian/changelog ===
deheader (1.11-1) unstable; urgency=medium

  * New upstream release.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 06 Oct 2024 12:43:08 +0200
