=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-python, python3-all, xmlto
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.catb.org/~esr/deheader/
 Vcs-Git: https://salsa.debian.org/reiner/deheader.git
 Vcs-Browser: https://salsa.debian.org/reiner/deheader
