## deheader 1.12

=== Makefile ===
#
# makefile for `deheader'
#
# SPDX-FileCopyrightText: (C) Eric S. Raymond <esr@thyrsus.com>
# SPDX-License-Identifier: BSD-2-Clause

PREFIX      ?= /usr/local
BINDIR      ?= $(PREFIX)/bin
DATADIR     ?= $(PREFIX)/share
MANDIR      ?= $(DATADIR)/man

VERSION=$(shell sed <deheader -n -e '/version\s*=\s*"\(.*\)"/s//\1/p')

# Rules

# Note: to suppress the footers with timestamps being generated in HTML,
# we use "-a nofooter".
# To debug asciidoc problems, you may need to run "xmllint --nonet --noout --valid"
# on the intermediate XML that throws an error.
.SUFFIXES: .html .adoc .1

.adoc.1:
	asciidoctor -D. -a nofooter -b manpage $<
.adoc.html:
	asciidoctor -D. -a nofooter -a webfonts! $<

.PHONY: all clean check buildchecks pylint spellcheck
.PHONY: install uninstall version dist release refresh

# Build

all: deheader.1

clean:
	rm -f *~ *.1 *.html tests/*.o tests/*~

# Validate

check:
	cd tests; make --quiet check
buildchecks:
	cd tests; make --quiet checkfile

pylint:
	@pylint --score=n deheader

spellcheck:
	@spellcheck deheader.adoc

# Install/uninstall

install:
	install -d $(DESTDIR)$(BINDIR)
	install -m 755 deheader $(DESTDIR)$(BINDIR)/deheader
	install deheader.1 $(DESTDIR)$(MANDIR)/man1/deheader.1

uninstall:
	rm -f $(DESTDIR)$(BINDIR)/deheader
	rm -f $(DESTDIR)$(MANDIR)/man1/deheader.1

# Export

version:
	@echo $(VERSION)

SOURCES = README.adoc COPYING NEWS.adoc deheader deheader.adoc Makefile control deheader-logo.png tests

deheader-$(VERSION).tar.gz: $(SOURCES)
	mkdir deheader-$(VERSION)
	cp -r $(SOURCES) deheader-$(VERSION)
	tar -czf deheader-$(VERSION).tar.gz deheader-$(VERSION)
	rm -fr deheader-$(VERSION)
	ls -l deheader-$(VERSION).tar.gz

dist: deheader-$(VERSION).tar.gz

NEWSVERSION=$(shell sed -n <NEWS.adoc '/^[0-9]/s/:.*//p' | head -1)

release: deheader-$(VERSION).tar.gz deheader.html
	@[ $(VERSION) = $(NEWSVERSION) ] || { echo "Version mismatch!"; exit 1; }
	shipper version=$(VERSION) | sh -e -x

refresh: deheader.html
	@[ $(VERSION) = $(NEWSVERSION) ] || { echo "Version mismatch!"; exit 1; }
	shipper -N -w version=$(VERSION) | sh -e -x

# end
