=== debian/changelog ===
deheader (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Build manpage with asciidoctor instead of xmlto.
  * Adjust packaging to changed paths.
  * Upgrade Standards-Version to 4.7.3:
    - Drop Priority from d/control, as optional is default
  * Drop Rules-Requires-Root: no, as it now is the default.
  * Update watch file to version 5.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 20 Feb 2026 21:27:51 +0100
