=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: deheader
 Section: devel
-Priority: optional
 Maintainer: Reiner Herrmann <reiner@reiner-h.de>
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-python, python3-all, xmlto
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-python, python3-all, asciidoctor
+Standards-Version: 4.7.3
 Homepage: http://www.catb.org/~esr/deheader/
 Vcs-Git: https://salsa.debian.org/reiner/deheader.git
 Vcs-Browser: https://salsa.debian.org/reiner/deheader
-Rules-Requires-Root: no
 
 Package: deheader
 Architecture: all
