=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install -- prefix=/usr
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.adoc
