=== debian/tests/control ===
Test-Command: make --quiet -C tests check-installed
Restrictions: rw-build-tree
Depends: @, build-essential, diffutils
