=== debian/watch ===
Version: 5

Source: http://www.catb.org/~esr/deheader/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
